GStreamer(1)

NAME
gst-launch-ext - Run a predefined GStreamer pipeline

SYNOPSIS
gst-launch-ext filename [filename...]

DESCRIPTION

gst-launch-ext is a tool that is used to run a basic predefined GStreamer pipeline. All supported formats in GStreamer should be playable by simply typing:
 gst-launch-ext filename

SEE ALSO
gst-guilaunch(1), gst-complete(1), gst-register(1), gst-inspect(1), gst-launch(1),

AUTHOR
The GStreamer team at http://gstreamer.net/